/**
Theme Name: Astra child
Author: e-tecnia
Author URI: https://e-tecnia.es
Description:
Version: 1.0.7
Text Domain: astra-child
Template: astra
*/

/* Move reCAPTCHA v3 badge to the left */

.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: -1px !important;
}
.grecaptcha-badge:hover {
  width: 256px !important;
}

/* Complianz document */

#cmplz-document {
  max-width: 100%;
}

li.menu-item.menu-item-type-post_type:before {
  content: "";
  width: 10px;
  height: 10px;
  background-image: url("/wp-content/uploads/2026/02/bullet-enlace.png");
  position: relative;
  top: 5px;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-1139:before {
  display: none;
}

footer li.menu-item.menu-item-type-post_type:before{
  display: none;
}

.fecha {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  width: 55px;
  font-size: 1.12em;
  line-height: 1em;
}

.fecha .mes {
  font-family: "Miso Regular";
  color: #fff;
  background: #de504f;
  font-size: 1.12em;
  line-height: 1em;
  width: 100%;
  text-align: center;
}

.fecha .dia {
  color: #fff;
  background: #6bba9a;
  font-size: 2.12em;
  font-family: "Miso Bold";
  line-height: 1em;
  width: 100%;
  text-align: center;
}

.table-calendario td,
.table-calendario tr,
.table-calendario {
  border: 0;
  padding: 3px;
  font-family: "Miso Regular";
  font-size: 1em;
}
.table-calendario .fecha {
  flex-direction: row;
  flex: 1;
  width: auto;
  min-width: 100px;
}

.table-calendario .fecha .dia,
.table-calendario .fecha .mes {
  font-size: 1.2em;
  padding: 8px 10px;
  font-family: "Miso Bold";
}

.btnEnlaceEntrada {
  font-family: "Miso Bold";
  background: #6bba9a;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 7px;
  text-decoration: none;
  color: #fff;
  font-size: 1.3em;
  text-decoration: none;
  height: 40px;
  margin-top: 10px;
  width: auto;
  float: right;
}
.btnEnlaceEntrada span {
  margin-left: 10px;
}
.btnEnlaceEntrada a {
  color: #fff;
}

.btnEnlaceEntrada svg {
  fill: #fff;
  width: 30px;
  margin-right: 10px;
}

/*
.btnMas.elementor-widget-button .elementor-button {
  background: url(/wp-content/uploads/2026/02/fondo-botones.jpg) no-repeat
    bottom right #6bba9a;
}
*/
.ast-grid-common-col {
  padding: 0;
}

.filtro-row {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  align-items: flex-end;
}

.filtro-col {
  flex: 1 1 200px;
  display: flex;
  flex-direction: column;
}
.filtro-col label {
  font-family: "Miso Regular";
}
.filtro-col select,
.filtro-col input[type="submit"] {
  width: 100%;
  padding: 6px;
}

.filtro-submit {
  flex: 0 0 auto;
}
.filtro-col input[type="submit"] {
  font-family: "Miso Bold";
  cursor: pointer;
  border: none;
  background: #6bba9a;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  width: auto;
  padding: 0px;
  text-transform: uppercase;
  font-size: 1.13em;
  padding: 5px 20px 5px 20px;
  margin-left: 10px;
  margin-top: 4px;
  -webkit-box-shadow: 1px 1px 1px 1px #cccccc;
  box-shadow: 1px 1px 1px 1px #cccccc;
}


body, button, input, select, textarea, .ast-button, .ast-custom-button {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif !important;
}